Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 16:02:08 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Re: 	Order confirmed!   Ticket comment <div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Hi team,</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Your location list is really not at all userfriendly.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
I have already given my shipping <span>address crystal clear ,still you have problems locating my address.</span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Please check what address I have given clearly in shipping address which I got in order confirmation email .</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-size: 12pt"><br>
</span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-size: 12pt">My first order with homebox is really pathetic and traumatized with your disconnect between delivery and customer service teams.</span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span></span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Take this advise follow brands like IKEA for your delivery and customer<span> service.</span>
</div>
<div dir="auto" id="mail-editor-reference-message-container">
<br>
</div>
<div dir="auto" id="mail-editor-reference-message-container">Please deliver before 6th may 2022, I am traveling 6th evening at 6 pm.</div>
<div dir="auto" id="mail-editor-reference-message-container">
<br>
</div>
<div dir="auto" id="mail-editor-reference-message-container">
<b>Shipping address</b> : Villa 23, AL bateen, opposite American school ,near Central bank , Abudhabi.</div>
<div dir="auto" id="mail-editor-reference-message-container">
<br>
</div>
<div dir="auto" id="mail-editor-reference-message-container">
<br>
</div>
<div dir="auto" id="mail-editor-reference-message-container">Thanks and regards<span>,</span>
</div>
<div dir="auto" id="mail-editor-reference-message-container">
<span></span>Ramakrishna reddy </div>
<div dir="auto" id="mail-editor-reference-message-container">+971507929664</div>
<div dir="auto" id="mail-editor-reference-message-container">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt" dir="auto"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, May 5, 2022, 19:42<br>
<strong>To:</strong> [email-masked] &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#4313537] - Re:  Order confirmed!<br>

<br>
</div>
<div style="font-size:14px" dir="auto">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ramakrishna, </div>
<div>
<br>
</div>
<div dir="ltr">Greetings for the day !<br>
<br>
Thank you for contacting us ! <br>
<br>
We would like to apologise for the inconvenience caused to you. <br>
<br>
As per update from team, mentioned location is Madinat Zayed(WR) but you did share location abudhabi city that is not possible to deliver. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to share complete correct address, so we could update it and then, could reschedule the delivery to nearest possible date. <br>
<br>
​Looking forward to your confirmation. <br>
<br>
Thanks &amp; Regards,<br>
The Support Team </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4313537